create table dbo.QX_HELPLINK (
  TAB_ID varchar(255),
  LINK varchar(255),
  constraint PK_QX_HELPLINK primary key (TAB_ID)
)
go

UPDATE QX_SYS_PROP SET PROP_VAL = '068' WHERE (PROP_ID = 'DB_CORE_VERSION');
go
